@charset "UTF-8";

@media screen and (max-width: 767px) {

.nav_open__container {
	position: static;
	background: none;
	margin: 0;
	padding: 0;
	left: 0;
}
.nav_open__subcontainer {
	background: none;
	padding: 0;
	margin-bottom: 0;
	border-left: none;
}
.nav__menu > li.is--open {
	height: auto;
}
.nav__container .nav__menu > li.is--open > a {
	padding: 22px 19px 20px 21px;
}
.nav__container .nav_open__ttl {
	display: none;
}
.nav_open__container .nav__ttl {
	font-size: 13px;
	margin: 0;
	padding-top: 0;
	padding: 10px 0 10px 40px;
	border-top: 1px solid #aaa;
	line-height: 1;
}
.nav_open__container .nav__ttl:before {
	left: 30px;
	top: 5px;
	height: 16px;
}
.nav_open__container .nav__ttl__detail {
	font-size: 10px;
	margin-left: 5px;
}
.nav_open__container .nav_open__txt {
	margin: 7px 20px 7px 30px;
	font-size: 13px;
	line-height: 1.5;
}
.nav_open__container .nav_open__box,
.nav_open__container .nav_open__boxbtn {
	width: 100%;
	float: none;
	margin: 0;
}
.nav_open__container .nav_open__boxbtn a {
	padding: 7px 0 7px 30px;
	margin-top: 0;
	text-align: left;
	border: none;
	border-top: 1px solid #aaa;
}
.nav_open__container a.is--pdf:after {
	width: 16px;
	height: 16px;
	background-size: auto 100%;
}
.nav_open__container .nav_open__detail  {
}
.nav_open__container .nav_open__detail li {
	padding: 0;
}
.nav_open__container .nav_open__detail li a {
	padding: 7px 0 7px 40px;
	border-top: 1px solid #aaa;
	font-size: 12px;
	line-height: 1.5;
	display: block;
}
.nav_open__container .nav_open__detail li .is--no_link {
	padding: 7px 0 7px 40px;
	border-top: 1px solid #aaa;
	font-size: 12px;
	line-height: 1.5;
	display: block;
}
.nav_open__container .nav_open__detail li a .is--indent {
	display: block;
}
.nav_open__container .nav_open__box {
	background: none;
	padding: 0;
	border: none;
}
.nav_open__container .nav_open__box > a,
.nav_open__container .nav_open__box > div {
	border-top: 1px solid #aaa;
	padding: 0;
	font-weight: bold;
	display: block;
}
.is--notouch .nav_open__container a:hover .nav_open__txt,
.is--notouch .nav_open__container a:hover span {
	text-decoration: underline !important;
}
.nav_open__container .nav_open__top_page {
	border-top: 1px solid #aaa;
}
.is--notouch .nav_open__container .nav_open__boxbtn a:hover {
	border-color: #aaa;
}

/*---------- nav02 ----------*/
.nav_open__container.nav02__container .nav_open__boxbtn {
	margin-top: 0;
}

/*---------- nav04 ----------*/
.nav_open__container.nav04__container .nav_open__box {
	padding: 0;
}
.nav_open__container.nav04__container .nav_open__boxbtn a {
	display: block;
	width: 100%;
}
.nav04__container .nav_open__search {
	border-top: 1px solid #aaa;
	border-bottom: none;
	margin: 0;
	padding: 10px 20px 10px 30px;
}
.nav04__container .nav_open__search__ttl {
	display: block;
	width: 100%;
	height: auto;
}
.nav04__container .nav_open__search__ttl .search__ttl {
	font-size: 13px;
	line-height: 1;
	padding-left: 20px;
	background: url(/assets/img/top/sp/ic_product_search.png) 2px center no-repeat;
	background-size: 13px auto;
}
.nav04__container .nav_open__search ul {
	display: block;
	width: 100%;
	height: auto;
	margin-top: 7px;
}
.nav04__container .nav_open__search ul li a {
	font-size: 12px;
	line-height: 1.4;
}
.nav04__container .nav_open__search ul li:before {
	display: none;
}
.nav04__container .nav_open__search ul li:last-child a {
	padding: 5px 11px;
}
.is--notouch .nav04__container .nav_open__search ul li a:hover * {
	text-decoration: none !important;
}
.nav04__container .nav_open__boxbtn a .nav_open__txt {
	font-size: 13px;
}



/*---------- nav06 ----------*/
.nav06__container .nav__box {
	background: none;
	padding: 0 22px 0 27px;
	margin: 0;
	border: none;
}
.nav06__container .nav__box ul {
	width: 100%;
	min-width: 0;
	margin: -3px 0 10px;
}
.nav06__container .nav__box ul li {
	width: 23%;
	min-width: 0;
	margin: 1%;
}
.nav06__container .nav__box ul li a {
	font-size: 12px;
	line-height: 1.4;
	padding: 8px 0px;
}
.nav06__container .nav__box ul li.product a,
.nav06__container .nav__box ul li.company a,
.nav06__container .nav__box ul li.recruit a {
	letter-spacing: 1em;
	text-indent: 1em;
}
.nav06__container .nav__box.nav__box__category ul li {
	width: 48%;
}
.nav06__container .nav__box.nav__box__category ul li a {
	color: #fff;
}
.is--notouch .nav06__container .nav__box ul li a:hover * {
	text-decoration: none !important;
}
.nav_open__container.nav06__container .nav_open__boxbtn {
	margin-top: 0;
}
.nav_open__container.nav06__container .nav_open__boxbtn a {
	padding: 10px 0 10px 30px;
}

}
